Prepar3DV5 Compatibility

Post Reply
jwcruz825
Posts: 2

Re: Prepar3DV5 Compatibility

Post by jwcruz825 » Tue Jul 21, 2020 1:42 pm

am having a problem on EHAM the airport not showing up or in my flytampa libraries configurator
ThomasH.
Posts: 1

Re: Prepar3DV5 Compatibility

Post by ThomasH. » Mon Aug 17, 2020 10:06 am

Hey there, i am currently re-installing all my addons since i switched to p3dv5 and i am having a problem with the universal installer. it says its downloading/installing Vienna LOWW but there is no folder being created in the p3d directory (which is where i pointed the installer of course). Athens and Amsterdam were working fine so i guess the universal installer is the problem here. Anyone else with that problem? after "installation" there is no sign of any LOWW folder and the Configurator only shows EHAM and LGAV. I already tried to disable all AV and firewall but that didn't change anything, i also tried to use the second server offered by the installer. Any ideas here? Is there a manual Downloadlink for the latest LOWW Version to avoid the universal installer?
Doc_Z
Posts: 3

Re: Prepar3DV5 Compatibility

Post by Doc_Z » Thu Aug 27, 2020 2:28 pm

I am trying to update Boston rebooted. The universal installer runs but hangs at the end trying to extract configurator and libraries. The installer runs but hangs at the end trying to create shortcut. Is there an update for the universal installer? Or the libraries?
It took almost 25 minutes, but it did install.
benjaminsrobles
Posts: 1

Re: Prepar3DV5 Compatibility

Post by benjaminsrobles » Fri Aug 28, 2020 7:02 am

Oh man, getting nervous.

I hope Tampa is compatible, the V5 default is nasty. It would even be fine without all the extra areas around it. Except maybe the Skyway bridge, that's pretty sweet.
BrianV
Posts: 7

Re: Prepar3DV5 Compatibility

Post by BrianV » Tue Jan 12, 2021 1:56 am

Is there a simple way to detect which version we have installed of each airport? With the updates it gets a bit hard to keep track of when the last update was installed. It would be good if the configurator tool would show the number installed for each airport.
mcdonar
Posts: 38

Re: Prepar3DV5 Compatibility

Post by mcdonar » Sun Jan 17, 2021 12:30 pm

Orbx announced today that FlyTampa Sydney v1.2 is available for download from Orbx Central. My records show that I have a P3Dv5 license for YSSY v2 and my PC contains files within the Program Files\Lockheed Martin\Prepar3Dv5\FlyTampa\Sydney directory. Yet YSSY does not appear on Orbx Central.My Products list whereas my other FT software does.
Does the Orbx announcement for v1.2 not therefore apply to me?
george[flytampa]
Site Admin
Posts: 3526

Re: Prepar3DV5 Compatibility

Post by george[flytampa] » Mon Jan 18, 2021 10:38 pm

mcdonar wrote:
Sun Jan 17, 2021 12:30 pm
Orbx announced today that FlyTampa Sydney v1.2 is available for download from Orbx Central. My records show that I have a P3Dv5 license for YSSY v2 and my PC contains files within the Program Files\Lockheed Martin\Prepar3Dv5\FlyTampa\Sydney directory. Yet YSSY does not appear on Orbx Central.My Products list whereas my other FT software does.
Does the Orbx announcement for v1.2 not therefore apply to me?
The recent V1.2 is for MSFS.
Birk
Posts: 1

Re: Prepar3DV5 Compatibility

Post by Birk » Mon Feb 01, 2021 11:27 am

what is this?
Attachments
Skjermbilde 2021-01-29 192442.png
Skjermbilde 2021-01-29 192442.png (6.85 KiB) Viewed 834 times
trisho0
Posts: 269

Re: Prepar3DV5 Compatibility

Post by trisho0 » Mon Feb 01, 2021 9:05 pm

Hello to all, I just started today with P3Dv5. I found from the very beginning of this thread several scenery universal Installers and also the ones "Update P3Dv5 installers". Example: KLAS Las Vegas I guess just install in v5. The OMDB Dubai will need to install as a legacy first and then to apply the Update in v5. Am I right?
Patricio
johanfrc
Posts: 109

Re: Prepar3DV5 Compatibility

Post by johanfrc » Wed Feb 03, 2021 6:28 am

trisho0 wrote:
Mon Feb 01, 2021 9:05 pm
Hello to all, I just started today with P3Dv5. I found from the very beginning of this thread several scenery universal Installers and also the ones "Update P3Dv5 installers". Example: KLAS Las Vegas I guess just install in v5. The OMDB Dubai will need to install as a legacy first and then to apply the Update in v5. Am I right?
Patricio
Yes. Think of the list as a kind of "check-list":
1) Install Version 2.4 Filename: FlyTampa_Dubai_Rebooted_FSX_P3D_24.exe
2) During Installation, uncheck the option "Download Configurator and Libraries".
3) Install the update to v5
4) Install other sceneries and update them to v5 if needed.
5) When you have installed all the sceneries both using old and/or new installers for v5, then download and install the "Configurator and Libraries" for v5.
trisho0
Posts: 269

Re: Prepar3DV5 Compatibility

Post by trisho0 » Wed Feb 03, 2021 11:10 am

johanfrc wrote:
Wed Feb 03, 2021 6:28 am
trisho0 wrote:
Mon Feb 01, 2021 9:05 pm
Hello to all, I just started today with P3Dv5. I found from the very beginning of this thread several scenery universal Installers and also the ones "Update P3Dv5 installers". Example: KLAS Las Vegas I guess just install in v5. The OMDB Dubai will need to install as a legacy first and then to apply the Update in v5. Am I right?
Patricio
Yes. Think of the list as a kind of "check-list":
1) Install Version 2.4 Filename: FlyTampa_Dubai_Rebooted_FSX_P3D_24.exe
2) During Installation, uncheck the option "Download Configurator and Libraries".
3) Install the update to v5
4) Install other sceneries and update them to v5 if needed.
5) When you have installed all the sceneries both using old and/or new installers for v5, then download and install the "Configurator and Libraries" for v5.
Punch of thanks for guidance.
Patricio
trisho0
Posts: 269

Re: Prepar3DV5 Compatibility

Post by trisho0 » Thu Feb 04, 2021 5:22 pm

Does SODE files especially the xml files from P3Dv5.1 are exactly the same as the P3Dv4.5?
Patricio
trisho0
Posts: 269

Re: Prepar3DV5 Compatibility

Post by trisho0 » Thu Feb 04, 2021 10:02 pm

I launched to the FlyTampa Universal Installer and after enter the key code the setup line shows like to be installed in P3dv5 which I guess is normal. So, if I change the location to the P3Dv4, will the setup install the scenery for P3Dv4? I don't want to mess my original P3Dv4 but to update to the following version.
Any directions ideas etc?
Patricio
martin[flytampa]
Site Admin
Posts: 5202

Re: Prepar3DV5 Compatibility

Post by martin[flytampa] » Sun Feb 21, 2021 1:09 am

trisho0 wrote:
Thu Feb 04, 2021 10:02 pm
I launched to the FlyTampa Universal Installer and after enter the key code the setup line shows like to be installed in P3dv5 which I guess is normal. So, if I change the location to the P3Dv4, will the setup install the scenery for P3Dv4? I don't want to mess my original P3Dv4 but to update to the following version.
Any directions ideas etc?
Patricio
Yes, if you have both v4 and v5 installed the correct procedure to install into v4 is to change the folder tov4 .
Post Reply